## moodle-debian-edu-theme 1.0.2

=== debian/changelog ===
moodle-debian-edu-theme (1.0.2) unstable; urgency=low

  * First upload to Debian, closes: #385313
  * Change the name of the package 
  * Clean the package before entering into debian

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 21 Aug 2006 14:37:36 +0200

moodle-skolelinux-fr (1.0.1) stable; urgency=low

  * New maintainer 

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 13 Jul 2006 10:28:54 +0200

moodle-skolelinux-fr (1.0.0) stable; urgency=low

  * Initial Release.

 -- Benjamin Sonntag <benjamin@evo.alternc.org>  Sat, 20 May 2006 16:44:46 +0200
