=== debian/control ===
Source: moodle-debian-edu-theme
Section: web
Priority: optional
Maintainer: Xavier Oswald <x.oswald@free.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: moodle-debian-edu-theme
Architecture: all
Depends: moodle
Description: Skolelinux theme and skin for moodle
 Moodle theme for Skolelinux.
