=== debian/rules ===
#!/usr/bin/make -f
#  Sample debian/rules that uses debhelper.
#  GNU copyright 1997 to 1999 by Joey Hess.
# 
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp

build-stamp:  
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	cp -R theme/* debian/moodle-debian-edu-theme/usr/share/moodle/theme/ 
	chown -R root.root debian/moodle-debian-edu-theme/usr/share/moodle/theme/
	find debian/moodle-debian-edu-theme/usr/share/moodle/theme/ -type f -exec chmod 640 {} \;

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
