## moodle-debian-edu-theme 1.0.3

=== debian/changelog ===
moodle-debian-edu-theme (1.0.3) unstable; urgency=low

  * debian/control:
    + Change my mail address
    + Update Build-Depends on debhelper 7
    + Bump Standards-Version 3.8.1
  * Set debian/compat to 7 
  * Update debian/copyright
  * Fix lintian warnings:
    + W: moodle-debian-edu-theme source:
      binary-arch-rules-but-pkg-is-arch-indep
    +	W: moodle-debian-edu-theme source: dh-clean-k-is-deprecated
    + W: moodle-debian-edu-theme: copyright-without-copyright-notice

 -- Xavier Oswald <xoswald@debian.org>  Mon, 11 May 2009 04:45:15 +0200
