=== debian/control ===
Source: moodle-debian-edu-theme
Section: web
Priority: optional
Maintainer: Xavier Oswald <xoswald@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1

Package: moodle-debian-edu-theme
Architecture: all
Depends: moodle
Description: Skolelinux theme and skin for moodle
 Moodle theme for Skolelinux.
