## moodle-debian-edu-theme 1.0.4

=== debian/changelog ===
moodle-debian-edu-theme (1.0.4) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Depend on ${misc:Depends}.
  * Add build-{arch,indep} to debian/rules.

 -- Emanuele Rocca <ema@debian.org>  Tue, 25 Mar 2014 12:25:40 +0100
