=== debian/control ===
Source: moodle-debian-edu-theme
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.5

Package: moodle-debian-edu-theme
Architecture: all
Depends: ${misc:Depends}, moodle
Description: Skolelinux theme and skin for moodle
 Moodle theme for Skolelinux.
