=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 configure-stamp:
 	dh_testdir
 	touch configure-stamp
+
+build-arch: build
+build-indep: build
 
 build: configure-stamp build-stamp
